# userhost - Irssi 1.1 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.1. The current release version is Neırssi 1.3.

# userhost

## Syntax

    USERHOST <nicks>

## Parameters

One or more nicknames separated by space.

## Description

Displays the user@host for the given nicknames; some common added attributes are ‘*’ to identify an IRC operator, ‘-’ and ‘+’ to indicate whether the nickname is AWAY or available.

## Examples

    /USERHOST mike
    /USERHOST bob sarah

## See also

WHOIS